EMI 2 (Matterhorn) - Update 17 (05.09.2013) - v. 2.10.1-1

The Update contains:

  • revision releases of BDII core, v. 1.5.3, BDII top, v. 1.1.2, dCache, v. 2.2.16, DPM/LFC v. 1.8.7, GridSite, v. 1.7.28

BDII core, v. 1.5.3

What's new:

  • New version of BDII containing a fix for a hardcoded path affecting ARC installations
  • New version of glue-validator containing a series of improvements and a new command line option called "--exclude-known-issues". This option allows system administrators to run glue-validator without testing those GLUE 2 attributes that are wrongly published due to known bugs in the middleware information providers.
  • see Extended Release Notes for more information

  • Bug fixes:
    • BUG #102384: GLUE 2 Contact and Location objects are missing

Installation & Configuration:

  • after update restart the BDII

Known Issues

Artifacts

SL5
x86_64 Binaries
bdii-5.2.22-1.el5.noarch.rpm
glue-validator-2.0.19-0.el5.noarch.rpm
i386 Binaries
bdii-5.2.22-1.el5.noarch.rpm
glue-validator-2.0.19-0.el5.noarch.rpm
Sources
bdii-5.2.22-1.el5.src.rpm
glue-validator-2.0.19-0.el5.src.rpm
SL6
x86_64 Binaries
bdii-5.2.22-1.el6.noarch.rpm
glue-validator-2.0.19-0.el6.noarch.rpm
i386 Binaries
bdii-5.2.22-1.el6.noarch.rpm
glue-validator-2.0.19-0.el6.noarch.rpm
Sources
bdii-5.2.22-1.el6.src.rpm
glue-validator-2.0.19-0.el6.src.rpm

BDII top, v. 1.1.2

What's new:

  • This version of the ldap information provider fixes a bug introduced with versions 1.4.4-1 and 1.4.5-1 in one of the ldap queries launched by the script that was failing to get GLUE 2 Contact and Location information from site BDIIs. The site BDIIs are not affected by this bug since the problem resides in the top BDII.
  • Bug fixes:
    • BUG #102384: GLUE 2 Contact and Location objects are missing

Installation & Configuration

  • after update restart the BDII

Known Issues

  • No known issues have been introduced with this release. For a list of existing known issues, please refer to:
http://gridinfo.web.cern.ch/sys-admins/known-issues

Artifacts

SL5
x86_64 Binaries
glite-info-provider-ldap-1.4.6-1.el5.noarch.rpm
i386 Binaries
glite-info-provider-ldap-1.4.6-1.el5.noarch.rpm
Sources
glite-info-provider-ldap-1.4.6-1.el5.src.rpm
SL6
x86_64 Binaries
glite-info-provider-ldap-1.4.6-1.el6.noarch.rpm
i386 Binaries
glite-info-provider-ldap-1.4.6-1.el6.noarch.rpm
Sources
glite-info-provider-ldap-1.4.6-1.el6.src.rpm

dCache, v. 2.2.16

Affected services

  • affected service: dCache server

What's new:

  • This release introduces SHA2 support.
  • Name changes: dcache-server to: dcache
  • All hosts running either a "grid door" or gPlazma must be updated to 2.2.16 at the same time. A "grid door" is either gsiftp, jglobus-webdav (a webdav door using the JGlobus connector), xrootd (if the GSI plugin is in used) and srm.
  • If SRM 3rd-party copy is in use then all pools must run at least dCache v2.2.9. If SRM server-side copy is not used then pools do not need to be updated. Please read the release notes for further upgrade instructions.
  • For more details see Extended Release Notes

Artifacts

SL5
Binaries
dcache-2.2.16-2.noarch.rpm
SL6
Binaries
dcache-2.2.16-2.noarch.rpm
Deb6 Binaries
dcache_2.2.16-2_all.deb
dcache_2.2.16-2_all.changes

XXXXX, v. X.Y.Z

What's new:

Instalaltion & Configuration:

List of RfC

Artifacts

SL5
Binaries
dpm-copy-server-oracle-1.8.7-3.el5.centos.x86_64.rpm
dpm-name-server-oracle-1.8.7-3.el5.centos.x86_64.rpm
dpm-server-oracle-1.8.7-3.el5.centos.x86_64.rpm
dpm-srm-server-oracle-1.8.7-3.el5.centos.x86_64.rpm
emi-dpm_disk-1.8.7-3.el5.centos.x86_64.rpm
emi-dpm_mysql-1.8.7-3.el5.centos.x86_64.rpm
emi-dpm_oracle-1.8.7-3.el5.centos.x86_64.rpm
emi-lfc_mysql-1.8.7-3.el5.centos.x86_64.rpm
emi-lfc_oracle-1.8.7-3.el5.centos.x86_64.rpm
lfc-server-oracle-1.8.7-3.el5.centos.x86_64.rpm
lfc-yaim-4.2.7-1.el5.centos.noarch.rpm
dpm-yaim-4.2.16-1.el5.centos.noarch.rpm
Source RPM
lcgdm-1.8.7-3.el5.centos.src.rpm
lcgdm-meta-1.8.7-3.el5.centos.src.rpm
lcgdm-meta-oracle-1.8.7-3.el5.centos.src.rpm
lcgdm-oracle-1.8.7-3.el5.centos.src.rpm
lfc-yaim-4.2.7-1.el5.centos.src.rpm
dpm-yaim-4.2.16-1.el5.centos.src.rpm
SL6
Binaries
dpm-copy-server-oracle-1.8.7-3.el6.x86_64.rpm
dpm-name-server-oracle-1.8.7-3.el6.x86_64.rpm
dpm-server-oracle-1.8.7-3.el6.x86_64.rpm
dpm-srm-server-oracle-1.8.7-3.el6.x86_64.rpm
emi-dpm_disk-1.8.7-3.el6.x86_64.rpm
emi-dpm_mysql-1.8.7-3.el6.x86_64.rpm
emi-dpm_oracle-1.8.7-3.el6.x86_64.rpm
emi-lfc_mysql-1.8.7-3.el6.x86_64.rpm
emi-lfc_oracle-1.8.7-3.el6.x86_64.rpm
lfc-server-oracle-1.8.7-3.el6.x86_64.rpm
lfc-yaim-4.2.7-1.el6.noarch.rpm
dpm-yaim-4.2.16-1.el6.noarch.rpm
Source RPM
lcgdm-1.8.7-3.el6.src.rpm
lcgdm-meta-1.8.7-3.el6.src.rpm
lcgdm-meta-oracle-1.8.7-3.el6.src.rpm
lcgdm-oracle-1.8.7-3.el6.src.rpm
lfc-yaim-4.2.7-1.el6.src.rpm
dpm-yaim-4.2.16-1.el6.src.rpm

GridSite, v. 1.7.28

What's new:

  • This is a hotfix for GridSite, fixing problems in proxy delegation caused by the maximum length of the certificate chain being hard-coded at nine.
  • For more details see Extended Release Notes

Installation & Configuration

  • To deploy, update your installation and restart the Web-server.

Known issues:

  • When upgrading from the EMI repository on Debian, mod_gridsite is not correctly replaced. Uninstall the old module first and install the new one to work around the issue.

Artifacts

SL5
x86_64 Binaries
gridsite-1.7.28-1.el5.x86_64.rpm
gridsite-commands-1.7.28-1.el5.x86_64.rpm
gridsite-debuginfo-1.7.28-1.el5.x86_64.rpm
gridsite-devel-1.7.28-1.el5.x86_64.rpm
gridsite-gsexec-1.7.28-1.el5.x86_64.rpm
gridsite-libs-1.7.28-1.el5.x86_64.rpm
gridsite-service-clients-1.7.28-1.el5.x86_64.rpm
gridsite-slashgrid-1.7.28-1.el5.x86_64.rpm
i386 Binaries
gridsite-1.7.28-1.el5.i386.rpm
gridsite-commands-1.7.28-1.el5.i386.rpm
gridsite-debuginfo-1.7.28-1.el5.i386.rpm
gridsite-devel-1.7.28-1.el5.i386.rpm
gridsite-gsexec-1.7.28-1.el5.i386.rpm
gridsite-libs-1.7.28-1.el5.i386.rpm
gridsite-service-clients-1.7.28-1.el5.i386.rpm
gridsite-slashgrid-1.7.28-1.el5.i386.rpm
Source RPM
gridsite-1.7.28-1.el5.src.rpm
SL6
x86_64 Binaries
gridsite-1.7.28-1.el6.x86_64.rpm
gridsite-commands-1.7.28-1.el6.x86_64.rpm
gridsite-debuginfo-1.7.28-1.el6.x86_64.rpm
gridsite-devel-1.7.28-1.el6.x86_64.rpm
gridsite-gsexec-1.7.28-1.el6.x86_64.rpm
gridsite-libs-1.7.28-1.el6.x86_64.rpm
gridsite-service-clients-1.7.28-1.el6.x86_64.rpm
gridsite-slashgrid-1.7.28-1.el6.x86_64.rpm
i386 Binaries
gridsite-1.7.28-1.el6.i686.rpm
gridsite-commands-1.7.28-1.el6.i686.rpm
gridsite-debuginfo-1.7.28-1.el6.i686.rpm
gridsite-devel-1.7.28-1.el6.i686.rpm
gridsite-gsexec-1.7.28-1.el6.i686.rpm
gridsite-libs-1.7.28-1.el6.i686.rpm
gridsite-service-clients-1.7.28-1.el6.i686.rpm
gridsite-slashgrid-1.7.28-1.el6.i686.rpm
Source RPM
gridsite-1.7.28-1.el6.src.rpm
Deb6 Binaries
gridsite_1.7.28-1_amd64.deb
gridsite-commands_1.7.28-1_amd64.deb
gridsite-gsexec_1.7.28-1_amd64.deb
gridsite-service-clients_1.7.28-1_amd64.deb
gridsite-slashgrid_1.7.28-1_amd64.deb
libgridsite1.7_1.7.28-1_amd64.deb
libgridsite-dev_1.7.28-1_amd64.deb
Deb6 Source
gridsite_1.7.28-1.dsc
gridsite_1.7.28-1.debian.tar.gz
gridsite_1.7.28.orig.tar.gz
Edit | Attach | Watch | Print version | History: r5 < r4 < r3 < r2 < r1 | Backlinks | Raw View | WYSIWYG | More topic actions
Topic revision: r5 - 2013-09-07 - DoinaCristinaAiftimiei
 
    • Cern Search Icon Cern Search
    • TWiki Search Icon TWiki Search
    • Google Search Icon Google Search

    EMI All webs login

This site is powered by the TWiki collaboration platform Powered by PerlCopyright & 2008-2020 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback